package com.tencent.mm.plugin.emoji.model;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.storage.emotion.f;

class j$3 implements d {
    j$3() {
    }

    public final String[] Af() {
        return f.fnj;
    }
}
